## default-settings-plasma 1.0+p20201123+git20201207.1937

=== debian/changelog ===
default-settings-plasma (1.0+p20201123+git20201207.1937) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:37:17 +0000

default-settings-plasma (1.0) wily; urgency=medium

  * Initial release

 -- Leszek Lesner <leszek@zevenos.com>  Mon, 04 Apr 2016 12:19:09 +0200
