=== debian/control ===
Source: default-settings-plasma
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/default-settings-plasma
Vcs-Browser: https://github.com/netrunner-common/default-settings-plasma

Package: default-settings-plasma
Architecture: all
Multi-Arch: foreign
Replaces: netrunner-default-settings (<< 1.6.1),
          netrunner-settings-themeing (<< 1.0+p20170622)
Breaks: netrunner-default-settings (<< 1.6.1),
        netrunner-settings-themeing (<< 1.0+p20170622)
Description: Settings for Plasma Desktop
  This package provides the default configuration of the Plasma Desktop for Maui/Netrunner.
