## default-settings-plasma 1.0+p20201123+git20201207.2015

=== debian/changelog ===
default-settings-plasma (1.0+p20201123+git20201207.2015) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:15:27 +0000
